Digitale Infrastruktur - Motion #8387

Konzept E-Mail Adressen
15 December 2019 12:17 - SteffenO

Status: Tabled Start date: 15 December 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Erstellung eines E-Mail Konzept mit Ticket an PPs Vorstand

- Aufraumen alte Accounts >TFicketan-orstand—keire-Mitgleder=emailHésechen

Ablauf wer kriegt wieviel Speicherplatz:
1. 100 MB ( Normales Mitglied)

2. 500 MB ( auf anfrage)

3.2GB ( Vorstand/ Mit genehmigung)

- Vorlage Einrichtungsemail

History

#1 - 17 December 2019 10:55 - jowi

Ahoi!

Ich habe dir gemdss [1l] ein Postfach erstellt. Das Initialpasswort lautet:

[xxx]

Bitte generiere
Die Angaben zur

Grussformel

[1] xxx

[2] https://www.
[3] https://www.

gleich ein eine eigene Passphrase [2].
Einrichtung auf dem Mailclient findest du hier [3].

cyon.ch/support/a/passwort-einer—-e-mail-adresse—-im-webmail-andern
cyon.ch/support/mailwizard

#2 - 17 December 2019 10:57 - jowi

Ablauf wer kriegt wie viel Speicherplatz:
0. nur Weiterleitung (Alias)

1.

#3 - 16 February 2020 10:18 - SteffenO

In der Sitzung vom 03.02 wurde folgende Regelung getroffen:

1. 100 MB ( Normales Mitglied)
2. 500 MB ( auf anfrage)
3. 2 GB ( Vorstand/ Mit genehmigung)

Es sollen Adressen, die lange nicht mehr genutzt wurden, 16schen mit vorheriger Ankindigung!

Antrag wurde angenommen

#4 - 16 February 2020 10:19 - SteffenO

- Status changed from New to Tabled

#5 - 16 February 2020 16:33 - jowi

Es sollen Adressen, die lange nicht mehr genutzt wurden

Dazu haben wir gar keine Daten.
Es betrifft nur diejenigen Adressen, die nicht mehr Mitglied der Piraten sind!

#6 - 03 October 2022 21:19 - jowi
- Assignee deleted (SteffenO)
